clang-tools 10.0.0

Namespaces | Functions
ExceptionAnalyzer.cpp File Reference
`#include "ExceptionAnalyzer.h"`
Include dependency graph for ExceptionAnalyzer.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::utils

## Functions
static bool | clang::tidy::utils::isBaseOf (const Type *DerivedType, const Type *BaseType)